MK-S390IMAGE(1)

NAME
mk-s390image - tool for creating bootable image

SYNOPSIS
mk-s390image KERNEL BOOT_IMAGE [-r RAMDISK] [-p PARMFILE]

DESCRIPTION
Build an s390 image BOOT_IMAGE suitable for CD/tape/network boot or as a KVM firmware image using a stripped Linux kernel file KERNEL.

OPTIONS

-p        Use PARMFILE with kernel parameters in the image

-r        Include RAMDISK in the image

-h        Print usage message, then exit